<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>CustomizableCamera.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>PapyrusUtil needs to be installed for Profiles to work properly.</Source>
      <Dest>プロファイルを正しく動作させるためには PapyrusUtil がインストールされている必要があります。</Dest>
    </String>
    <String List="0">
      <Source>Melee Camera</Source>
      <Dest>近距離戦カメラ</Dest>
    </String>
    <String List="0">
      <Source>Ranged Camera</Source>
      <Dest>遠距離戦カメラ</Dest>
    </String>
    <String List="0">
      <Source>PapyrusUtil needs to be installed for TFC Mode to work.</Source>
      <Dest>TFCモードを正しく動作させるためには PapyrusUtil がインストールされている必要があります。</Dest>
    </String>
    <String List="0">
      <Source>Settings have been applied.</Source>
      <Dest>設定が適用されました。</Dest>
    </String>
    <String List="0">
      <Source>Customizable Camera hotkeys are unbound.</Source>
      <Dest>Customizable Camera のホットキーが指定されていません。</Dest>
    </String>
  </Content>
</SSTXMLRessources>